.video-promo .video-promo__container {
  color: #fff;
  position: relative;
  padding: 40px 20px 20px 20px;
}
.video-promo .video-promo__content--title,
.video-promo .video-promo__container p {
  margin-bottom: 0px;
}
.video-promo .video-promo__container--background {
  position: absolute;
  left: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('../../../../../../static/images/video-promo/video-mobile-bg.svg');
  height: 100%;
  width: 100%;
}
.video-promo .video-promo__content--copy {
  margin-top: 15px;
}
.video-promo .video-promo__content--cta {
  margin-top: 22px;
}
.video-promo .video-promo__content--cta a {
  -webkit-box-align: center;
  align-items: center;
}
.video-promo .video-promo__content--cta:not(.brand-button) a {
  color: #fff;
}
.video-promo .video-promo__content--cta .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
.video-promo .video-promo__content,
.video-promo .video_container {
  position: relative;
}
.video-promo .videoWrapper {
  position: relative;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}
.video-promo .videoWrapper--youtube {
  padding-top: 56.25%;
}
.video-promo .videoWrapper object {
  position: absolute;
}
.video-promo .videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.video-promo .video-js .vjs-big-play-button,
.video-promo .video-js .vjs-dock-text {
  display: none;
}
.video-promo .content-wrapper.video .video-js.video-playing {
  pointer-events: auto;
}
.video-promo .video-playing .play-button {
  visibility: hidden;
}
.video-promo .play-button {
  display: inline-block;
  margin-top: 30px;
  position: absolute;
  z-index: 1;
  bottom: 30px;
  left: 30px;
  cursor: pointer;
}
.video-promo .play-button {
  -webkit-transform: matrix(1, 0, 0, 1, 0, 0);
  transform: matrix(1, 0, 0, 1, 0, 0);
  -webkit-transition: transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.video-promo .play-button:hover {
  -webkit-transform: matrix(1.1, 0, 0, 1.1, 0, 0);
  transform: matrix(1.1, 0, 0, 1.1, 0, 0);
  -webkit-transition: transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
.video-promo .play-button .icon-clear-play-button {
  height: 60px;
  width: 60px;
}
.video-promo .play-button .icon-clear-play-button {
  display: block;
}
.video-promo .bg-gray .video-promo__container {
  color: #000;
}
.video-promo .bg-gray .video-promo__container .video-promo__container--background {
  background-color: #f2f2f2;
  background-image: none;
}
.video-promo .bg-gray .video-promo__container .video-promo__content--cta:not(.brand-button) a {
  color: #000;
}
.video-promo .bg-gray .video-promo__container .video-promo__content--cta .icon-chevron-right {
  color: #000;
  fill: #000;
}
@media screen and (max-width: 767px) {
  .video-promo .video-promo__content {
    padding-bottom: 42px;
  }
  .video-promo .video_container {
    margin-left: -35px;
    margin-right: -35px;
  }
  .video-promo .video-promo__content--cta.brand-button a {
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .video-promo .video-promo__container--background {
    background-image: url('../../../../../../static/images/video-promo/video-promo.svg');
  }
  .video-promo .video-promo__container {
    display: -webkit-box;
    display: flex;
    padding: 64px 0 63px 30px;
  }
  .video-promo .video-promo__container--background {
    width: 89.7%;
  }
  .video-promo .video-promo__content,
  .video-promo .video_container {
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    position: relative;
    -webkit-box-pack: center;
    justify-content: center;
  }
  .video-promo .video-promo__content {
    margin-right: 20px;
    width: 36%;
  }
  .video-promo .video_container {
    width: 64%;
  }
}
@media screen and (min-width: 1024px) {
  .video-promo .video-promo__container {
    padding: 57px 0 57px 60px;
  }
  .video-promo .video-promo__content--cta {
    margin-top: 32px;
  }
}
.keyboard-active .video-promo .video-promo__content--cta.brand-button a:focus {
  color: #007abc;
  background: #fff;
}
.keyboard-active .video-promo .bg-gray .video-promo__container .video-promo__content--cta.brand-button a:focus {
  color: #fff;
  background: #000;
}
.keyboard-active .video-promo .play-button:focus,
.keyboard-active .video-promo .video-promo__content--cta a:focus,
.keyboard-active .video-promo .vjs-control-bar button:focus,
.keyboard-active .video-promo .vjs-volume-bar:focus,
.keyboard-active .video-promo .vjs-progress-holder:focus {
  outline-color: #fff;
  outline-offset: 0;
  outline-style: solid;
  outline-width: 3px;
}
.keyboard-active .video-promo .video-promo__content--cta a:focus {
  outline-offset: 4px !important;
  position: relative;
  top: 0px;
  z-index: 99;
}
.keyboard-active .video-promo .vjs-control-bar button:focus {
  outline-offset: -2px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .keyboard-active .video-js .vjs-control,
  .keyboard-active .vjs-control-bar button {
    padding: 1px!important;
    margin-left: 4.5px!important;
  }
  .keyboard-active .video-js .vjs-fullscreen-control {
    margin-right: 3px!important;
  }
  .keyboard-active #backButton,
  .keyboard-active #forwardButton {
    height: 27px!important;
    margin-top: 1px!important;
  }
}
